package ru.yandex.qe.dispenser.passport;

/**
 * @author lvovich
 */
public class PassportException extends RuntimeException {

    public PassportException(final String message) {
        super(message);
    }

    public PassportException(final String message, final Throwable cause) {
        super(message, cause);
    }
}
